*{
    margin: 0px;
    padding: 0px;
    font-family: 'Oxygen', sans-serif;
    font-size: 14px;
    background-color: none;
    color: #000;
}
html { 
  margin:0;
  padding:0;
}
img{
   border:0;
   padding:0;
   margin:0;
}
ul, li{
    list-style: none;
}


.content{
    width:100%;
    margin-top:775px;
}

.container{
    width:1150px;
    margin-right:auto;
    margin-left:auto;
    overflow: hidden;
}

.content h1{
    text-align:center;
    color:#0e779e;
    font-size:39px;
    font-family: 'Oxygen', sans-serif;
    font-weight:normal;
    margin-bottom:30px;
}
.content h2{
    text-align:center;
    color:#30bde2 ;
    font-size:25px;
    font-family: 'Oxygen', sans-serif;
    font-weight:normal;
    margin-bottom:20px;
    margin-top:15px;
}
.content p{
    text-align:left;
    color:#57585A;
    font-size:18px;
    font-family: 'Oxygen', sans-serif;
    font-weight:normal;
    line-height: 22px;
    margin-bottom:10px;
}
.content .descr p{
    margin-top:30px;
    color:white;
}
.content .descr p strong{
    color:inherit;
	font-weight:bold;
	font-family:inherit;
	font-size:inherit;
}
.content p a, .content h2 a{
    text-align:inherit;
    color:inherit;
    font-size:inherit;
    font-family: inherit;
    font-weight:inherit;
    line-height: inherit;
    text-decoration: none;
}
.content ul.square{
    display: block;
    padding:15px 10px 5px 10px;
    border:7px solid #C58D5B;
    border-radius: 25px;
    width:45%;
    margin-top:15px;
    min-height: 160px;
}
.content ul.square:first-of-type{
    float:left;
}
.content ul.square:last-of-type{
    float:right;
}
.content ul.square li{
    text-align:left;
    color:#57585A;
    font-size:16px;
    font-family: 'Oxygen', sans-serif;
    font-weight:normal;
    margin-bottom:8px;
}
.content ul.square li span{
    color:#C58D5B;
    font-weight: bold;
}
.content .str{
    font-weight: bold!important;
    color:inherit!important;
    font-size: inherit!important;
    line-height: inherit!important;
    font-family: inherit!important;
}



.content .div-imgpr, .content .div-primg{
    overflow: hidden;
    margin-bottom:20px;
}
.content .div-imgpr img{
    display:block;
    float:left;
}
.content .div-primg img{
    display:block;
    float:right;
}
.content .div-imgpr p{
    width:80%;
    float:right;
}
.content .div-primg p{
    width:80%;
    float:left;
}
.content .div-imgpr ul, .content .div-primg ul{
    width:80%;
    margin-top:-10px;
    list-style: disc!important;
    margin-left:20px;
    margin-bottom: 10px;
}
.content .div-imgpr ul{
    float:right;
}
.content .div-primg ul{
    float:left;
}
.content .div-imgpr ul li, .content .div-primg ul li{
    text-align:left;
    color:#57585A;
    font-size:18px;
    font-family: 'Oxygen', sans-serif;
    font-weight:normal;
    list-style: disc!important;
}
@media (max-width:1100px) {
    .content .div-imgpr p, .content .div-primg p{
        width:70%;
    }
    .content .div-imgpr ul, .content .div-primg ul{
        width:70%;
    }
}
@media (max-width:800px) {
    .content .div-imgpr img, .content .div-primg img{
        display:block;
        float:none;
        margin-left:auto;
        margin-right:auto;
        margin-bottom:20px;
    }
    .content .div-imgpr p, .content .div-primg p{
        width:100%;
        float:none;
    }
    .content .div-imgpr ul, .content .div-primg ul{
        width:90%;
        float:none;
    }
}




.content .div-double{
    overflow: hidden;
    margin-bottom:20px;
}
.content .div-double ul{
    width:40%;
    list-style: disc!important;
    margin-bottom: 10px;
    text-align:left;
    color:#57585A;
    font-size:18px;
    font-family: 'Oxygen', sans-serif;
    font-weight:normal;
}
.content .div-double ul:first-of-type{
    float:left;
    margin-left:20px;
}
.content .div-double ul:last-of-type{
    float:right;
}
.content .div-double ul li:first-of-type{
    margin-top:10px;
}
.content .div-double ul li{
    text-align:left;
    color:#57585A;
    font-size:18px;
    font-family: 'Oxygen', sans-serif;
    font-weight:normal;
    list-style: disc!important;
}
@media (max-width:800px) {
    .content .div-double ul{
        display:block;
        float:none!important;
        width:80%;
        margin-left:20px;
        margin-bottom:20px;
    }
}






@media (max-width:1175px) {
    .content{
        margin-top:700px;
    }
    .container{
        width:92%;
        margin-right:auto;
        margin-left:auto;
    }
}

@media (max-width:1000px) {
    .content{
        margin-top:500px;
    }
}

@media (max-width:900px) {
    .content{
        margin-top:400px;
    }
}

@media (max-width:800px) {
    .content ul.square{
        float:none!important;
        width:80%;
        margin-right:auto;
        margin-left:auto;
    }
}

@media (max-width:730px) {
    .content{
        margin-top:800px;
    }
    .content p img{
        width:90%;
    }
}



@media (max-width:700px) {
    .content{
        margin-top:700px;
    }
    .content h1{
        font-size:35px;
        margin-bottom:25px;
    }
    .content p, .content .div-imgpr ul li, .content .div-primg ul li, .content .div-double ul, .content .div-double ul li{
        font-size:16px;
    }
    .content ul.square li{
        font-size:16px;
    }
}

@media (max-width:600px) {
    .content{
        margin-top:675px;
    }
}

@media (max-width:500px) {
    .content h1{
        font-size:30px;
        margin-bottom:20px;
    }
    .content h2{
        font-size:20px;
    }
    .content p, .content .div-imgpr ul li, .content .div-primg ul li, .content .div-double ul, .content .div-double ul li{
        font-size:14px;
    }
    .content ul.square li{
        font-size:14px;
    }
}










.items{
    margin-top:20px;
    width:100%;
    border-bottom:1px solid #58585A;
    margin-bottom:25px;
}
.items ul{
    width:900px;
    margin-left:auto;
    margin-right:auto;
}
.items ul a{
    text-decoration: none;
}
.items ul a li{
    display: inline-block;
    padding:10px;
    color:#9c9d9f;
    font-weight: bold;
    font-size:17px;
    font-family: 'Oxygen', sans-serif;
    border:1px solid #9c9d9f;
    border-bottom:0px;
    border-radius: 15px 15px 0px 0px;
    text-align:center;
}

.items ul a li.item-selected{
    margin-bottom:-1px;
    color:#57585a;
    border:1px solid #57585a;
    border-bottom:1px solid white;
}

@media (max-width:1000px) {
    .items ul{
        width:92%;
        margin-left:auto;
        margin-right:auto;
    }
    .items ul a li{
        font-size:15px;
    }
}
@media (max-width:900px) {
    .items ul a li{
        font-size:14px;
        padding:10px 8px;
    }
}
@media (max-width:820px) {
    .items ul a li{
        font-size:12px;
        padding:10px 5px;
    }
}
@media (max-width:690px) {
    .items ul a li{
        display: block;
        width:100%;
        padding:5px 0px;
    }
}








.categories{
    margin-top:20px;
    width:100%;
}
.categories ul{
    width:400px;
    margin-left:auto;
    margin-right:auto;
}
.categories ul a{
    text-decoration: none;
}
.categories ul a li{
    display: inline-block;
    padding:10px;
    color:#57585A;
    background-color:#e3c1a3;
    font-weight: normal;
    font-size:17px;
    font-family: 'Oxygen', sans-serif;
    border-radius: 15px 15px 0px 0px;
    text-align:center;
}

.categories ul a li.categorie-selected{
    color:white;
    background:url("../../../public/img/layout/bg/creches.jpg") repeat center center;
}
@media (max-width:600px) {
    .categories ul{
        width:350px;
    }
    .categories ul a li{
        font-size:14px;
        padding:10px 8px;
    }
}
@media (max-width:500px) {
    .categories ul{
        width:275px;
    }
    .categories ul a li{
        font-size:13px;
        padding:10px 4px;
    }
}
@media (max-width:450px) {
    .categories ul{
        width:240px;
    }
    .categories ul a li{
        font-size:12px;
        padding:10px 2px;
    }
}



#creches{
    width:100%;
    background:url("../../../public/img/layout/bg/creches.jpg") repeat center center;
    margin-top:0px;
    padding:30px 0px 45px 0px;
}
#creches p{
    color:white;
    text-align: center;
}
#creches div div#bc{
    overflow: hidden;
    margin-top:25px;
}
#creches div div#bc img{
    display:block;
    border:0px;
    margin:0px;
    float:right;
}
#creches div div#bc #map{
    float:left;
    width:650px;
    height:370px;
}
#creches div div#bc ul#list-str{
    float:right;
    margin-left:20px;
    margin-right:30px;
}
#creches div div#bc ul#list-str li{
    color:#e3c1a3;
    list-style:disc;
    font-weight: normal;
    font-size:17px;
    font-family: 'Oxygen', sans-serif;
    text-align:left;
    padding-bottom:10px;
}
#creches div div#bc ul#list-str li a{
    color:inherit;
    font-weight: inherit;
    font-size:inherit;
    font-family:inherit;
    text-align:inherit;
    text-decoration: none;
}
#creches div div#bc ul#list-str li a:hover{
    color:white;
}
#creches div div#bc ul#str-info{
    display: block;
    padding:15px 10px 5px 10px;
    border:7px solid #C58D5B;
    border-radius: 25px;
    width:390px;
    margin-top:15px;
    float:right;
    background-color: white;
}
#creches div div#bc ul#str-info li{
    text-align:left;
    color:#57585A;
    font-size:16px;
    font-family: 'Oxygen', sans-serif;
    font-weight:normal;
    margin-bottom:8px;
}
#creches div div#bc ul#str-info span{
    color:#C58D5B;
    font-weight: bold;
}
@media (max-width:1175px) {
    #creches div div#bc #map{
        width:550px;
        height:350px;
    }
    #creches div div#bc img{
        height:350px;
    }
    #creches div div#bc img#img-childrensworld-foyer{
        height:110px;
    }
}
@media (max-width:1100px) {
    #creches div div#bc #map{
        width:350px;
        height:250px;
    }
    #creches div div#bc img{
        height:250px;
    }
    #creches div div#bc img#img-childrensworld-foyer{
        height:90px;
    }
    #creches div div#bc ul#str-info{
        width:340px;
    }
}
@media (max-width:815px) {
    #creches div div#bc ul li{
        font-size:15px;
        padding-bottom:7px;
    }
    #creches div div#bc #map{
        width:300px;
        height:250px;
    }
    #creches div div#bc img{
        height:250px;
    }
    #creches div div#bc img#img-childrensworld-foyer{
        height:90px;
    }
    #creches div div#bc ul#str-info{
        width:310px;
    }
}
@media (max-width:775px) {
    #creches div div#bc ul#list-str{
        float:none;
        width:95%;
        margin-left:auto;
        margin-right:auto;
        margin-top:20px;
    }
    #creches div div#bc ul#list-str li{
        text-align:center;
        font-size:17px;
        list-style:none;
    }
    #creches div div#bc #map{
        float:none;
        width:85%;
        height:300px;
        margin-left:auto;
        margin-right:auto;
        margin-top:20px;
    }
    #creches div div#bc img{
        height:70px;
        float:none;
        margin-left:auto;
        margin-right:auto;
    }
    #creches div div#bc ul#str-info{
        width:80%;
        float:none;
        margin-left:auto;
        margin-right:auto;
        margin-top:25px;
    }
    #creches div div#bc ul#str-info li{
        font-size:17px;
    }
}
@media (max-width:500px) {
    #creches div div#bc ul#str-info li{
        font-size:14px;
    }
}







#structure{
    width:100%;
    background:url("../../../public/img/layout/bg/creches.jpg") repeat center center;
    margin-top:0px;
    padding:30px 0px 45px 0px;
}
#structure div h1{
    color:white;
}
#structure div div#bc{
    overflow: hidden;
    margin-top:25px;
}
#structure div div#bc img#str-img{
    float:left;
    width:45%;
    max-height: 360px;
    display: block;
}
#structure div div#bc p#adresse{
    float:right;
    width:45%;
    text-align: center;
    color:white;
    font-size:17px;
    line-height: 25px;
    font-weight: normal;
}
#structure div div#bc p#adresse span{
    text-align: inherit;
    color:inherit;
    font-size:inherit;
    font-weight: inherit;
}
#structure div div#bc p#adresse span:first-of-type{
    font-size:20px;
    font-weight: bold;
}
#structure div div#bc p#adresse span a{
    text-align: inherit;
    color:inherit;
    font-size:inherit;
    text-decoration: none;
    font-weight: bold;
}
#structure div div#bc p#adresse span a:hover{
    text-decoration: underline;
}
#structure div div#bc #map{
    float:right;
    width:45%;
    height: 180px;
}
@media (max-width:875px) {
    #structure div div#bc img#str-img{
        float:none;
        width:75%;
        max-height: 360px;
        margin-left:auto;
        margin-right:auto;
    }
    #structure div div#bc p#adresse{
        float:none!important;
        width:100%;
        margin-top:20px;
    }
    #structure div div#bc p#adresse span img{
        width: auto!important;
    }
    #structure div div#bc #map{
        float:none!important;
        width:75%;
        height: 300px;
        margin-left:auto;
        margin-right:auto;
        margin-top:20px;
    }
}
@media (max-width:700px) {
    #structure div div#bc p#adresse{
        font-size:15px;
    }
}
@media (max-width:500px) {
    #structure div div#bc p#adresse{
        font-size:14px;
    }
}



.frm{
    width:900px;
    margin-left:auto;
    margin-right:auto;
}
.frm .frm-cp{
    margin-top:15px;
    width:100%;
}
.frm .frm-cp-short{
    width:50%;
}
.frm .frm-cp-float-left{
    width:20%;
    float:left;
    margin-right:5%
}
.frm .frm-cp label{
    display: block;
    width:100%;
    font-family: 'Quicksand', sans-serif;
    font-size:19px;
    font-weight: normal;
    color:#57585A;
}
.frm .frm-cp label a{
    font-family: inherit;
    font-size:inherit;
    font-weight: bold;
    color:inherit;
    text-decoration: none;
}
.frm .frm-cp label a:hover{
    text-decoration: underline;;
}
.frm .frm-cp label.ttl{
    font-weight: bold;
    margin-top:15px;
}
.frm .frm-cp input, .frm .frm-cp select{
    display: block;
    width:100%;
    margin-top:3px;
    font-family: 'Quicksand', sans-serif;
    text-indent: 10px;
    font-size:17px;
    font-weight: normal;
    color:black;
    border:1px solid #57585A;
    padding: 4px 0px;
    background-color: #fafafa;
}
.frm .frm-cp textarea{
    display: block;
    width:100%;
    margin-top:3px;
    font-family: 'Quicksand', sans-serif;
    text-indent: 10px;
    font-size:17px;
    font-weight: normal;
    color:black;
    border:1px solid #57585A;
    padding: 4px 0px;
    background-color: #fafafa;
}
.frm .frm-table{
    width:100%;
    border-collapse: collapse;
}
.frm .frm-table tr td{
    text-align: left;
    vertical-align: middle;
}
.frm .frm-table-3 tr td{
    width:31.3%;
    padding:0% 4% 0% 0%;
}
.frm .frm-table-3 tr td{
    width:31.3%;
    padding:0% 4% 0% 0%;
}
.frm .frm-table-3 tr td:nth-child(3){
    padding:0% 0% 0% 0%;
}
.frm .frm-table-2 tr td{
    width:45%;
    padding:0% 0% 0% 0%;
}
.frm .frm-table-2 tr td:nth-child(1){
    padding:0% 4% 0% 0%;
}
.frm .frm-table-2 tr td:nth-child(2){
    padding:0% 0% 0% 4%;
}
.frm .frm-cp-date select{
    width:29%;
    display: inline-block;
    text-align: left;
    text-indent: 0px;
}
.frm .frm-cp-checkbox input{
    display: inline-block;
    width:4%;
    cursor:pointer;
}
.frm .frm-cp-checkbox label{
    display: inline-block;
    width:92%;
    margin-left:10px;
}
.frm .cp-submit{
    width:100%;
    margin-top:25px;
}
.frm .cp-submit input{
    width:150px;
    padding:15px 0px;
    text-align: center;
    color:white;
    background-color: #0e779e;
    border:0px solid;
    font-family: 'Quicksand', sans-serif;
    font-size:17px;
    font-weight: bold;
    text-transform: uppercase;
    cursor: pointer;
}
.frm .cp-submit input:hover{
    background-color: #30bde2;
}

@media (max-width:950px) {
    .frm{
        width:95%;
        margin-left:auto;
        margin-right:auto;
    }
}
@media (max-width:720px) {
    .frm .frm-table-3 tr td{
        display: block!important;
        width:100%!important;
        padding:0% 0% 0% 0%!important;
    }
    .frm .frm-table-3 tr td img{
        display: block!important;
        width:90%!important;
        max-height: none!important;
        margin-left:auto;
        margin-right:auto;
    }
    .frm .frm-table-2 tr td{
        display: block;
        width:100%;
        padding:0% 0% 0% 0%!important;
    }
    .frm .frm-cp-short{
        width:100%;
    }
    .frm .frm-cp-float-left{
        width:40%;
        margin-right:5%
    }
    .frm .frm-cp label, .frm .frm-cp input, .frm .frm-cp select, .frm .frm-cp textarea{
        font-size:15px;
    }
}
@media (max-width:650px) {
    .frm .frm-cp-float-left{
        width:95%;
        margin-right:0%
    }
    .frm .frm-cp label, .frm .frm-cp input, .frm .frm-cp select, .frm .frm-cp textarea{
        font-size:14px;
    }
    .frm .frm-cp input, .frm .frm-cp select{
        text-indent: 3px;
    }
}
@media (max-width:550px) {
    .frm .cp-submit input{
        width:100%;
    }
}






.content .art{
    margin-top:25px;
}
.content .art h2{
    text-align: left;
    margin: 15px 0px 0px 0px;
    color:#c68e5c;
}
.content .art p{
    text-align: left;
    border-bottom:1px solid #c68e5c;
    padding:5px 0px;
}
.content .art p span{
    font-size: 12px!important;
    line-height: 15px!important;
}
.content .art a:hover{
    text-decoration:underline;
}


.content .article{
    
}
.content .article p{
    text-align:center;
}
.fb-post{
    margin-left:auto!important;
    margin-right:auto!important;
    margin-top:20px;
    display:block!important;
    width:500px;
}
@media (max-width:550px) {
    .fb-post{
        width:95%!important;
    }
}





.bt{
    width:100%;
    display: block;
    margin-top:10px!important;
    background-color:#C68E5C!important;
    border: 1px solid #C68E5C!important;
    color:white!important;
    font-size:16px!important;
    font-family: 'Oxygen', sans-serif!important;
    padding:5px 0px;
    text-align: center!important;
    cursor:pointer;
    text-decoration: none;
}
.bt{
    width:250px;
    margin-left:auto;
    margin-right:auto;
}
.bt:hover{
    background-color:white!important;
    border: 1px solid rgb(230,230,230)!important;
    color:#C68E5C!important;
}




.nav-page{
    width:250px;
    margin-left:auto;
    margin-right:auto;
    margin-top:20px;
}
.nav-page ul{
    
}
.nav-page ul li{
    display: inline-block;
    padding:0px 3px;
}
.nav-page ul li a{
    display: block;
    width:15px;
    background-color: #C68E5C;
    padding:5px 5px;
    color:white;
    font-size:15px;
    text-align: center;
    text-decoration: none;
    border: 1px solid rgb(230,230,230);
}
.nav-page ul li.page-selected a{
    background-color:white;
    border: 1px solid rgb(230,230,230);
    color:#C68E5C;
}
.nav-page ul li a:hover{
    background-color:white;
    border: 1px solid rgb(230,230,230);
    color:#C68E5C;
}




.fb-page{
    display: block!important;
    margin-left:auto!important;
    margin-right:auto!important;
    width:500px;
}
@media (max-width:500px) {
    .fb-page{
        width:90%!important;
    }
}

.g-recaptcha > div{
    margin:auto!important;
}












#slider-container{
    position:relative;
}
.slider{
    /*width:100%;*/
    height:400px;
    margin:auto;
    margin-top:35px;
}
.slider .slick-slide{
    height:400px;
    position: relative;
    cursor: pointer;
}
.slider .slick-slide img{
    object-fit: cover!important;
    width: 100%;
    height: 400px;
}
.slider .compat-object-fit {
   background-size: cover!important;
   background-position: center center!important;
}
@media (max-width:1100px) {
    .slider, .slider .slick-slide img{
        height:350px;
    }
}
@media (max-width:900px) {
    .slider, .slider .slick-slide img{
        height:300px;
    }
}
@media (max-width:700px) {
    .slider, .slider .slick-slide img{
        height:300px;
    }
}
@media (max-width:640px) {
    .slider, .slider .slick-slide img{
        height:300px;
    }
}
@media (max-width:500px) {
    .slider, .slider .slick-slide img{
        height:300px;
    }
    .slick-dots{
        display: none!important;
    }
    .slick-prev{
        left:10px!important;
    }
    .slick-next{
        right:10px!important;
    }
}
@media (max-width:450px) {
    .slider, .slider .slick-slide img{
        height:250px;
    }
}
@media (max-width:400px) {
    .slider, .slider .slick-slide img{
        height:150px;
    }
}

.click-me{
    width: 100%;
    background-color: rgba(0,0,0,0.3);
    position: absolute;
}
.click-me img{
    display: block!important;
    width: 10%!important;
    margin-left:auto!important;
    margin-right:auto!important;
    object-fit: none!important;
}
@media (max-width:640px) {
    .click-me{
        display: none;
    }
}








#popup-container{
    position: fixed;
    top:0px;
    width:100%;
    height:100%;
    background-color: rgba(255,255,255,0.95);
    z-index:1000000;
    display: none;
}
#popup-slider-container{
    width:55%;
    margin:auto;
    position: relative;
}
.popup-slider{
    width:100%;
    height:600px;
    margin:auto;
}
.popup-slider .slick-slide{
    height:600px;
}
.popup-slider .slick-slide img{
    object-fit: cover!important;
    width: 100%;
    height: 600px;
}
.popup-slider .slick-prev
{
    left: -75px;
    z-index:10000;
}
[dir='rtl'] .popup-slider .slick-prev
{
    right: -75px;
    left: auto;
}
.popup-slider .slick-prev:before
{
    content: url('../../img/layout/picto/popup-prev.png');
}
[dir='rtl'] .popup-slider .slick-prev:before
{
    content: url('../../img/layout/picto/popup-next.png');
}

.popup-slider .slick-next
{
    right: -75px;
}
[dir='rtl'] .popup-slider .slick-next
{
    right: auto;
    left: -75px;
}
.popup-slider .slick-next:before
{
    content: url('../../img/layout/picto/popup-next.png');
}
[dir='rtl'] .popup-slider .slick-next:before
{
    content: url('../../img/layout/picto/popup-prev.png');
}
#popup-container p{
    padding:0px 0px 25px 0px;
    width:65%;
    margin:auto;
    text-align: right;
    margin-top:10vh;
}
#popup-container p img{
    width:24px;
    cursor:pointer;
}
#popup-container p img:hover{
    padding-top:3px;
    padding-bottom:3px;
    padding-right:3px;
    width:18px;
}
@media (max-width:1100px) {
    .popup-slider , .popup-slider .slick-slide img{
        height:600px;
    }
}
@media (max-width:900px) {
    .popup-slider, .popup-slider .slick-slide img{
        height:550px;
    }
}
@media (max-width:700px) {
    #popup-slider-container{
        width:75%;
    }
    .popup-slider, .popup-slider .slick-slide img{
        height:500px;
    }
}
@media (max-width:640px) {
    .popup-slider, .popup-slider .slick-slide img{
        height:450px;
    }
}
@media (max-width:500px) {
    #popup-slider-container{
        width:95%;
    }
    .popup-slider, .popup-slider .slick-slide img{
        height:400px;
    }
}
@media (max-width:450px) {
    .popup-slider, .popup-slider .slick-slide img{
        height:300px;
    }
}
@media (max-width:400px) {
    .popup-slider, .popup-slider .slick-slide img{
        height:250px;
    }
}










#tarteaucitron {
        
}
#tarteaucitronAlertBig{
    background-color: #333;
}
#tarteaucitronPersonalize{
    background: #4596ec !important;
    color: #ffffff !important;
    font-size: 17px !important;
    border-radius: 10px;
}
#tarteaucitronCloseAlert{
    background: #9d9a8f  !important;
    color: #ffffff !important;
    border-radius: 10px;
    font-size: 17px !important;
    padding: 5px 10px !important;
}
#tarteaucitronAlertBig {
        
}
#tarteaucitronAlertSmall {
    display: none!important;
}

